Bug 847100 - [abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.2-4.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:3f3e9209335c76f5e920b347e2f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 13:32 EDT by edo
Modified: 2012-09-12 06:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 06:52:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-08-09 13:32 EDT, edo
no flags Details
File: xorg.conf (2.13 KB, text/plain)
2012-08-09 13:32 EDT, edo
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (574 bytes, text/plain)
2012-08-09 13:32 EDT, edo
no flags Details

  None (edit)
Description edo 2012-08-09 13:32:42 EDT
Description of problem:


Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.2-4.fc17

Additional info:
libreport version: 2.0.12
abrt_version:   2.0.11
kernel:         3.5.0-2.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4650a6]
:1: /usr/bin/Xorg (0x400000+0x48062) [0x448062]
:2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7f07ca08d000+0x60e4) [0x7f07ca0930e4]
:3: /usr/bin/Xorg (0x400000+0x80557) [0x480557]
:4: /usr/bin/Xorg (0x400000+0xa4730) [0x4a4730]
:5: /lib64/libpthread.so.0 (0x3e61a00000+0xefe0) [0x3e61a0efe0]
:6: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f07cac1f000+0x8e3e0) [0x7f07cacad3e0]
:7: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f07cac1f000+0x8f334) [0x7f07cacae334]
:8: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f07cac1f000+0x1077eb) [0x7f07cad267eb]
:9: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f07cac1f000+0xca132) [0x7f07cace9132]
:10: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f07cac1f000+0x53fd4c) [0x7f07cb15ed4c]
:11: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7f07cac1f000+0x50dab8) [0x7f07cb12cab8]
:12: /usr/bin/Xorg (BlockHandler+0x4a) [0x4381da]
:13: /usr/bin/Xorg (WaitForSomething+0x114) [0x4625a4]
:14: /usr/bin/Xorg (0x400000+0x34111) [0x434111]
:15: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:16: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3e61221735]
:17: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 edo 2012-08-09 13:32:45 EDT
Created attachment 603314 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 edo 2012-08-09 13:32:47 EDT
Created attachment 603315 [details]
File: xorg.conf
Comment 3 edo 2012-08-09 13:32:48 EDT
Created attachment 603316 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Dieter Kasper 2012-09-10 14:26:58 EDT
immediately after resume from a  pm-suspend state

Package: xorg-x11-server-Xorg-1.12.3-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Dave Airlie 2012-09-12 06:52:20 EDT
this has the nvidia binary driver in the trace,

Note You need to log in before you can comment on or make changes to this bug.